
    :root {
        --green: #1A4D2E; /* Rolex Wimbledon Grün */
        --gold: #C8A951; /* Goldstich */
        --white: #FFFFFF;
        --dark: #0F0F0F;
    }



.cormorant-garamond {
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: 'roboto', sans-serif;
        font-weight: 500; /* normal */
    }

    body {
        background: rgb(255, 250, 250);
        color: var(--white);
        overflow-x: hidden;
    }

header {
    width: 70%;
    position: fixed;
    top: 10px; /* statt margin-top, da fixed */
    left: 50%; /* Mittelpunkt horizontal */
    transform: translateX(-50%); /* zentriert */
    padding: 15px 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.094);
    backdrop-filter: blur(10px);
    z-index: 1000;
    border-radius: 100px;
}


    nav a {
        margin-left: 30px;
        text-decoration: none;
        color: var(--white);
        font-size: 16px;
        transition: 0.3s;
    }

    nav a:hover {
        color: var(--gold);
    }

   header .logo img {
    width: 100px;
   }